.map-loading {
    background-image: none;
    background-color: #f7fbf7;
}

.map-filters {
    position: relative;
    padding-top: 10px;
    display: flex;
    width: 100%;
    justify-content: space-between;
}

    .map-filters .map-filter-container {
        display: inline-block;
        border: 1px solid #000;
        padding: 10px;
        background: #dddddd;
    }

        .map-filters .map-filter-container.dataset {
            width: 400px;
        }

    .map-filters h5.header {
        font-size: 18px;
        font-weight: normal;
        font-family: open_sanssemibold;
        margin-bottom: 20px;
    }

    .map-filters .map-filter-container.filter h5.header {
        display: inline-block;
    }

    .map-filters .map-filter-container.filter .btn-clear {
        display: block;
        float: right;
        border: 1px solid black;
        border-radius: 7px;
        font-family: open_sansregular;
    }

    .map-filters .map-filter-container.dataset .summary {
        display: block;
    }

        .map-filters .map-filter-container.dataset .summary .checkbox-filter-container,
        .map-filters .map-filter-container.dataset .other .checkbox-filter-container {
            padding-left: 20px;
        }

    .map-filters .checkbox-filter-container label.checkbox-filter {
        background: #fff;
        width: 170px;
        min-height: 60px;
        border: 1px solid #000;
        border-radius: 7px;
        padding: 5px;
        display: inline-block;
        vertical-align: top;
        margin-bottom: 20px;
        position: relative;
        font-family: open_sanssemibold;
        font-size: 13px;
        cursor: pointer;
    }

    .map-filters .map-filter-container.dataset .summary label.radio,
    .map-filters .map-filter-container.dataset .other label.radio {
        padding-left: 20px;
        font-family: open_sanssemibold;
        font-weight: normal;
    }

    .map-filters span.info {
        font-size: 25px;
        position: absolute;
        right: 5px;
        bottom: 0;
        color: #000000;
    }


    .map-filters .map-filter-container.legend {
        width: 237px;
    }

    .map-filters .map-filter-container.filter {
        width: 237px;
    }

    .map-filters input[type="checkbox"] {
        display: none;
    }

    .map-filters input[type=checkbox]:checked + label {
        background: #2b78e4 !important;
        color: #ffffff;
    }

    .map-filters input[type=checkbox]:disabled + label {
        cursor: default !important;
        color: #ccc;
    }

    .map-filters .panel-title {
        position: relative;
        cursor: pointer;
        min-height: 20px;
    }


        .map-filters .panel-title::after {
            color: #333;
            top: -2px;
            right: 0px;
            position: absolute;
            font-family: 'Glyphicons Halflings'
        }

        .map-filters .panel-title.collapsed::after {
            content: "\e252";
        }

        .map-filters .panel-title::after {
            content: "\e253";
        }


        .map-filters .panel-title span.option-selected {
            display: none;
            font-family: "open_sansregular";
            font-weight: normal;
            font-size: 13px;
            color: #039dc0;
        }

        .map-filters .panel-title.collapsed span.option-selected {
            display: block;
        }

    .map-filters .panel {
        border-radius: 7px;
        border: 1px solid black;
    }

        .map-filters .panel .panel-heading {
            padding-top: 0px;
            padding-left: 5px;
        }

            .map-filters .panel .panel-heading > span {
                font-size: 14px;
                font-family: "open_sanssemibold";
                padding-top:4px;
                display:block;
                cursor:pointer;
            }

        .map-filters .panel .panel-collapse .panel-body {
            border-top: none;
            background: #999999;
            padding: 5px;
        }

    .map-filters .map-filter-container.filter .checkbox-filter-container label.checkbox-filter {
        width: 185px;
        min-height: 48px;
        margin-bottom: 3px;
    }

    .map-filters .map-filter-container.filter .checkbox-filter-container label.checkbox-filter span:first-child {
        display:block;
        padding-top:3px;
        padding-left:3px;
    }

    .map-filters .map-filter-container.legend .legend-container > label {
        display: block;
        margin-bottom: 10px;
        font-family: open_sanssemibold;
    }

    .map-filters .map-filter-container.legend .legend-container select {
        display: block;
        width: 100%;
        border: 1px solid #000000;
        border-radius: 7px;
        padding: 5px;
        -webkit-appearance: none;
        background: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%206l5%205%205-5%202%201-7%207-7-7%202-1z%22%20fill%3D%22%23555%22%2F%3E%3C%2Fsvg%3E") no-repeat right 5px top 55%;
        background-color: white;
    }

    .map-filters .map-filter-container.legend .legend-container ul {
        display: block;
        overflow: hidden;
        list-style-type: none;
    }

        .map-filters .map-filter-container.legend .legend-container ul li {
            margin: 0px;
            display: flex;
            margin-bottom: 10px;
            background: none;
            padding-left: 0px;
            width:100%;
        }

            .map-filters .map-filter-container.legend .legend-container ul li span.legend-disc {
                width: 20px;
                height: 20px;
                display: block;
                border-radius: 10px;
                border: 1px solid #000000;
            }

            .map-filters .map-filter-container.legend .legend-container ul li span.legend-title {
                font-family: open_sanssemibold;
                font-size: 13px;
                display: block;
                padding-left: 5px;
                line-height: 1.2;
            }

@media (max-width: 992px) {
    .map-filters {
        display: block;
    }

        .map-filters .map-filter-container {
            width: 100% !important;
            display: block;
            margin-bottom: 20px;
        }
}

#map-filter-container {
    position: relative;
}

    #map-filter-container .attribution {
        display:block;
        padding-top:10px;
    }

        #map-filter-container .attribution span.title {
            font-family: 'open_sanssemibold';
            margin-bottom: 5px;
            font-size: 16px;
        }

        #map-filter-container .attribution ul {
            font-family: 'open_sansregular';
            display: block;
            margin-bottom: 10px;
            list-style: none !important;
            margin-top: 5px;
        }

            #map-filter-container .attribution ul li {
                display: block;
                background: none;
                padding-left: 0px;
                margin-left: 0px;
                width: 100%;
            }

        #map-filter-container .attribution.species ul li {
            padding-bottom: 5px;
            line-height: 1.3;
        }

            #map-filter-container .attribution.species ul li {
                padding-bottom: 5px;
            }

    #easy-loading-main {
        position: absolute !important;
        padding-top: 10px !important;
    }

.species .map-filter-container.dataset .summary label.radio {
    font-family: open_sansregular;
    line-height: 1.3;
}

.species .map-filter-container.dataset .other label.radio {
    font-family: open_sansregular;
    line-height: 1.3;
}

.species {
    font-size: 14px !important;
    font-family: open_sansregular;
}

    .species #clear-filter-section {
        margin-bottom: 38px;
        margin-left: -4px;
    }

    .species .map-filter-container.filter {
        width: 32%;
    }

    .species .map-filter-container.legend {
        width: 32%;
    }

    .species .map-filter-container.dataset {
        width: 35.3%;
    }

    .species .map-filter-container.filter .checkbox-filter-container label.checkbox-filter {
        width: 139px;
        min-height: 48px;
        margin-bottom: 3px;
    }

#easy-loading-main span {
    color: white;
}

#toDistributionMaps .kml-export {
    margin-bottom: 10px;
    margin-right:5px;
}

#toDistributionMaps .Product_data-distribution-map {
    margin-bottom: 20px;
}

div.report.map-container {
    max-width: 900px;
}